function f=sscpo(z, p)

%sscpo.m Funcin que contiene las condiciones de primer ordendel estado estacionario

%Asignacin de variables

kTss = z(1);

kNss = z(2);

%Asignacin de parmetros

aT = p(1);

aN = p(2);

alphaT = p(3);

alphaN = p(4);

gamma = p(5);

G = p(6);

rho = p(7);

theta = p(8);

epsilon = p(9);

delta = p(10);

beta = p(11);

bss = p(12);

rss = 1/beta-1;

kss = kTss+kNss;

mpkTss = aT*alphaT*kTss^(alphaT-1);

mpkNss = aN*alphaN*kNss^(alphaN-1);

pNss = mpkTss/mpkNss;

ratxss = gamma*pNss/(1-gamma);

xNss = delta*kss/(G*ratxss^gamma);

xTss = ratxss*xNss;

qss = ratxss^(1-gamma)/(G*gamma);

yTss = aT*kTss^alphaT;

yNss = aN*kNss^alphaN;

cNss = yNss-xNss;

cTss = ((1-epsilon)/(epsilon*pNss))^(1/(rho-1))*cNss;

f(1) = aT*alphaT*kTss^(alphaT-1)-qss*(rss+delta);

f(2) = yTss-cTss-xTss+rss*bss;

f=f';